*{   -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

.top-animate {
    background: #fff !important;
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.mid-animate {
    opacity: 0;
}
.bottom-animate {
    background: #fff !important;
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-225deg);
}

.top-menu {
    top: 1px;
	left: 3px;
    width: 40px;
    height: 4px;
    border-radius: none;
    background-color: #fff;
}

.mid-menu {
    top: 12px;
	left: 3px;
    width: 40px;
    height: 4px;
    border-radius: none;
    background-color: #fff;
}
.bottom-menu {
    top: 23px;
	left: 3px;
    width: 40px;
    height: 4px;
    border-radius: none;
    background-color: #fff;
}

.hamburger:hover .mid-menu {
	left: 19px;
    width: 6px;
}

.menui {
    background: #000;
    transition: 0.4s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top: 10px;
    position: absolute;
}

.icon {
    z-index: 9999;
    position: absolute;
/*    background: rgba(0, 0, 0, 0.21);*/
    display: block;
    height: 32px;
    width:44px;
    margin: 30px;
	margin-left: 3vw;
    top: 0;
    left: 0;
}

.mobilenav {
    /*    top: 47px !important;*/
    font-family: inherit;
    top: 0;
	left: 0;
    z-index: 9997;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding:0px;
    margin:0px;
	letter-spacing: 0.15em !important;
}

.mobilenav ul {
	display: block;
	position: fixed;
	left: 0;
	width:100%;
	height: 100%;
    padding:0;
    margin:0;
	background: rgba(0, 0, 0, 1);
	padding-top: 10vh;
}
.mobilenav .active {
	color: rgba(255, 255, 255, 1);
}

.mobilenav li {
	font-size: 100%;
    list-style-type: none;
	color: rgba(200, 200, 200, 1);
    text-align: left;
	margin-left: 3vw;
}

.mobilenav span {
    text-align: center;
}

.mobilenav-top a {
	color: rgba(255, 255, 255, 0.5);
		-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

.mobilenav-top a:hover {
	color: rgba(255, 255, 255, 1);
}

.name a:hover {
	color: rgba(255, 255, 255, 1);
}

.mobilenav .line-through {
	font-size: 200%;
	text-decoration: line-through;
}

.mobilenav li.noborder {
	border-bottom: 0px;
}

.mobilenav li a {
    font-size: 250%;
	padding-top: 0px;
	padding-bottom: 20px;
	display: block;
	width: 100%;
	margin: auto 0 auto 0;
    text-decoration: inherit;
    font-weight: 300;
}
.name a {
	font-size: 16px!important;
	color: rgba(255, 255, 255, 0.5);
	margin-bottom: 40px;
	text-decoration: underline;
}

.mobilenav li:first-child {
    margin-top: 0px;
}

.hamburger {
	display: block;
	height: 40px;
	width: 40px;
	position:fixed;
	background: none;
}